import { TemplateResult } from 'lit';
import ToolButtonElement from 'gmfapi/elements/ToolButtonElement';
import 'bootstrap/js/src/tooltip';
export declare class ToolButtonLidar extends ToolButtonElement {
    constructor();
    connectedCallback(): void;
    render(): TemplateResult;
}
